# frozen_string_literal: true

# rubocop:disable Metrics/BlockLength
FactoryBot.define do
  factory :population do
    p_men                 { 68_350  }
    p_men_00a04           { 5176    }
    p_men_05a09           { 5612    }
    p_men_10a14           { 6232    }
    p_men_15a19           { 5969    }
    p_men_20a24           { 6563    }
    p_men_25a29           { 6666    }
    p_men_30a34           { 6083    }
    p_men_35a39           { 5124    }
    p_men_40a44           { 4826    }
    p_men_45a49           { 4138    }
    p_men_50a54           { 3736    }
    p_men_55a59           { 2736    }
    p_men_60a69           { 3280    }
    p_men_70              { 2195    }
    p_women               { 75_173  }
    p_women_00a04         { 4974    }
    p_women_05a09         { 5286    }
    p_women_10a14         { 6153    }
    p_women_15a19         { 5971    }
    p_women_20a24         { 6645    }
    p_women_25a29         { 7232    }
    p_women_30a34         { 6671    }
    p_women_35a39         { 5793    }
    p_women_40a44         { 5339    }
    p_women_45a49         { 5007    }
    p_women_50a54         { 4422    }
    p_women_55a59         { 3482    }
    p_women_60a69         { 4508    }
    p_women_70            { 3674    }
    p_total               { 143_523 }
    p_white               { 79_689  }
    p_black               { 13_583  }
    p_yellow              { 1539    }
    p_mulatto             { 48_486  }
    p_native              { 196     }
    p_men_00a04_white     { 3071    }
    p_men_00a04_black     { 326     }
    p_men_00a04_yellow    { 23      }
    p_men_00a04_mulatto   { 1751    }
    p_men_00a04_native    { 5       }
    p_women_00a04_white   { 2949    }
    p_women_00a04_black   { 302     }
    p_women_00a04_yellow  { 21      }
    p_women_00a04_mulatto { 1701    }
    p_women_00a04_native  { 1       }
    p_men_05a09_white     { 3004    }
    p_men_05a09_black     { 390     }
    p_men_05a09_yellow    { 31      }
    p_men_05a09_mulatto   { 2181    }
    p_men_05a09_native    { 6       }
    p_women_05a09_white   { 2961    }
    p_women_05a09_black   { 362     }
    p_women_05a09_yellow  { 32      }
    p_women_05a09_mulatto { 1986    }
    p_women_05a09_native  { 7       }
    p_men_10a14_white     { 3216    }
    p_men_10a14_black     { 543     }
    p_men_10a14_yellow    { 44      }
    p_men_10a14_mulatto   { 2423    }
    p_men_10a14_native    { 6       }
    p_men_15a19_white     { 2949    }
    p_men_15a19_black     { 612     }
    p_men_15a19_yellow    { 52      }
    p_men_15a19_mulatto   { 2351    }
    p_men_15a19_native    { 5       }
    p_men_20a24_white     { 3409    }
    p_men_20a24_black     { 723     }
    p_men_20a24_yellow    { 61      }
    p_men_20a24_mulatto   { 2358    }
    p_men_20a24_native    { 12      }
    p_men_25a29_white     { 3585    }
    p_men_25a29_black     { 684     }
    p_men_25a29_yellow    { 54      }
    p_men_25a29_mulatto   { 2335    }
    p_men_25a29_native    { 8       }
    p_men_30a34_white     { 3262    }
    p_men_30a34_black     { 691     }
    p_men_30a34_yellow    { 74      }
    p_men_30a34_mulatto   { 2043    }
    p_men_30a34_native    { 13      }
    p_men_35a39_white     { 2745    }
    p_men_35a39_black     { 541     }
    p_men_35a39_yellow    { 49      }
    p_men_35a39_mulatto   { 1780    }
    p_men_35a39_native    { 9       }
    p_men_40a44_white     { 2559    }
    p_men_40a44_black     { 532     }
    p_men_40a44_yellow    { 53      }
    p_men_40a44_mulatto   { 1677    }
    p_men_40a44_native    { 5       }
    p_men_45a49_white     { 2354    }
    p_men_45a49_black     { 417     }
    p_men_45a49_yellow    { 54      }
    p_men_45a49_mulatto   { 1309    }
    p_men_45a49_native    { 4       }
    p_men_50a54_white     { 2129    }
    p_men_50a54_black     { 394     }
    p_men_50a54_yellow    { 57      }
    p_men_50a54_mulatto   { 1151    }
    p_men_50a54_native    { 5       }
    p_men_55a59_white     { 1581    }
    p_men_55a59_black     { 269     }
    p_men_55a59_yellow    { 47      }
    p_men_55a59_mulatto   { 834     }
    p_men_55a59_native    { 5       }
    p_men_60a69_white     { 1981    }
    p_men_60a69_black     { 302     }
    p_men_60a69_yellow    { 83      }
    p_men_60a69_mulatto   { 907     }
    p_men_60a69_native    { 7       }
    p_men_70_white        { 1386    }
    p_men_70_black        { 194     }
    p_men_70_yellow       { 76      }
    p_men_70_mulatto      { 535     }
    p_men_70_native       { 4       }
    p_women_10a14_white   { 3125    }
    p_women_10a14_black   { 498     }
    p_women_10a14_yellow  { 36      }
    p_women_10a14_mulatto { 2483    }
    p_women_10a14_native  { 11      }
    p_women_15a19_white   { 3100    }
    p_women_15a19_black   { 541     }
    p_women_15a19_yellow  { 37      }
    p_women_15a19_mulatto { 2287    }
    p_women_15a19_native  { 6       }
    p_women_20a24_white   { 3684    }
    p_women_20a24_black   { 601     }
    p_women_20a24_yellow  { 63      }
    p_women_20a24_mulatto { 2288    }
    p_women_20a24_native  { 9       }
    p_women_25a29_white   { 4045    }
    p_women_25a29_black   { 694     }
    p_women_25a29_yellow  { 85      }
    p_women_25a29_mulatto { 2394    }
    p_women_25a29_native  { 14      }
    p_women_30a34_white   { 3752    }
    p_women_30a34_black   { 683     }
    p_women_30a34_yellow  { 59      }
    p_women_30a34_mulatto { 2169    }
    p_women_30a34_native  { 8       }
    p_women_35a39_white   { 3235    }
    p_women_35a39_black   { 526     }
    p_women_35a39_yellow  { 55      }
    p_women_35a39_mulatto { 1969    }
    p_women_35a39_native  { 8       }
    p_women_40a44_white   { 3026    }
    p_women_40a44_black   { 539     }
    p_women_40a44_yellow  { 50      }
    p_women_40a44_mulatto { 1716    }
    p_women_40a44_native  { 8       }
    p_women_45a49_white   { 2950    }
    p_women_45a49_black   { 479     }
    p_women_45a49_yellow  { 55      }
    p_women_45a49_mulatto { 1518    }
    p_women_45a49_native  { 5       }
    p_women_50a54_white   { 2540    }
    p_women_50a54_black   { 483     }
    p_women_50a54_yellow  { 50      }
    p_women_50a54_mulatto { 1339    }
    p_women_50a54_native  { 10      }
    p_women_55a59_white   { 2013    }
    p_women_55a59_black   { 400     }
    p_women_55a59_yellow  { 58      }
    p_women_55a59_mulatto { 1007    }
    p_women_55a59_native  { 4       }
    p_women_60a69_white   { 2732    }
    p_women_60a69_black   { 455     }
    p_women_60a69_yellow  { 95      }
    p_women_60a69_mulatto { 1218    }
    p_women_60a69_native  { 8       }
    p_women_70_white      { 2346    }
    p_women_70_black      { 402     }
    p_women_70_yellow     { 85      }
    p_women_70_mulatto    { 838     }
    p_women_70_native     { 3       }
    p_men_white           { 37_231  }
    p_men_black           { 6618    }
    p_men_yellow          { 758     }
    p_men_mulatto         { 23_635  }
    p_men_native          { 94      }
    p_women_white         { 42_458  }
    p_women_black         { 6965    }
    p_women_yellow        { 781     }
    p_women_mulatto       { 24_913  }
    p_women_native        { 102     }
    p_00a04_white         { 6020    }
    p_00a04_black         { 628     }
    p_00a04_yellow        { 44      }
    p_00a04_mulatto       { 3452    }
    p_00a04_native        { 6       }
    p_05a09_white         { 5965    }
    p_05a09_black         { 752     }
    p_05a09_yellow        { 63      }
    p_05a09_mulatto       { 4167    }
    p_05a09_native        { 13      }
    p_10a14_white         { 6341    }
    p_10a14_black         { 1041    }
    p_10a14_yellow        { 80      }
    p_10a14_mulatto       { 4906    }
    p_10a14_native        { 17      }
    p_15a19_white         { 6049    }
    p_15a19_black         { 1153    }
    p_15a19_yellow        { 89      }
    p_15a19_mulatto       { 4638    }
    p_15a19_native        { 11      }
    p_20a24_white         { 7093    }
    p_20a24_black         { 1324    }
    p_20a24_yellow        { 124     }
    p_20a24_mulatto       { 4646    }
    p_20a24_native        { 21      }
    p_25a29_white         { 7630    }
    p_25a29_black         { 1378    }
    p_25a29_yellow        { 139     }
    p_25a29_mulatto       { 4729    }
    p_25a29_native        { 22      }
    p_30a34_white         { 7014    }
    p_30a34_black         { 1374    }
    p_30a34_yellow        { 133     }
    p_30a34_mulatto       { 4212    }
    p_30a34_native        { 21      }
    p_35a39_white         { 5980    }
    p_35a39_black         { 1067    }
    p_35a39_yellow        { 104     }
    p_35a39_mulatto       { 3749    }
    p_35a39_native        { 17      }
    p_40a44_white         { 5585    }
    p_40a44_black         { 1071    }
    p_40a44_yellow        { 103     }
    p_40a44_mulatto       { 3393    }
    p_40a44_native        { 13      }
    p_45a49_white         { 5304    }
    p_45a49_black         { 896     }
    p_45a49_yellow        { 109     }
    p_45a49_mulatto       { 2827    }
    p_45a49_native        { 9       }
    p_50a54_white         { 4669    }
    p_50a54_black         { 877     }
    p_50a54_yellow        { 107     }
    p_50a54_mulatto       { 2490    }
    p_50a54_native        { 15      }
    p_55a59_white         { 3594    }
    p_55a59_black         { 669     }
    p_55a59_yellow        { 105     }
    p_55a59_mulatto       { 1841    }
    p_55a59_native        { 9       }
    p_60a69_white         { 4713    }
    p_60a69_black         { 757     }
    p_60a69_yellow        { 178     }
    p_60a69_mulatto       { 2125    }
    p_60a69_native        { 15      }
    p_70_white            { 3732    }
    p_70_black            { 596     }
    p_70_yellow           { 161     }
    p_70_mulatto          { 1373    }
    p_70_native           { 7       }
    p_00a04               { 10_150  }
    p_05a09               { 10_898  }
    p_10a14               { 12_385  }
    p_15a19               { 11_940  }
    p_20a24               { 13_208  }
    p_25a29               { 13_898  }
    p_30a34               { 12_754  }
    p_35a39               { 10_917  }
    p_40a44               { 10_165  }
    p_45a49               { 9145    }
    p_50a54               { 8158    }
    p_55a59               { 6218    }
    p_60a69               { 7788    }
    p_70                  { 586     }
  end
end
# rubocop:enable Metrics/BlockLength
